Subject: GA-DIGEST V1 #1036
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 11 2002          Volume 01 : Number 1036

----------------------------------------------------------------------

Date: Sun, 10 Feb 2002 17:31:33 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] sublist usage

Dear Chair,
I would suggest to consider the use of the sublists we have n stock as 
linguistic lists. French, German, Spanish, Russian, may be Chinese, 
Japanese, Arabic if we could support the character sets.

I have several rationals for that.

1. obvsiously there are many people subscribed to the GA form different 
countries we never hear from. I suspect that language is an issue for some 
of them. I suppose that contributing and being kept informed in their own 
language would help them and our global outreach effort.

2. it would give the GA a specificity the lists of the Constituencies have 
net and enhance our service and usefullness to the ICANN community.

3. We have many times discussed the need of an ICANN/Internet lexical. I 
feel that a joint relation between multilingual lists might help that work 
making it a necessity.

4. The International Domain Names issues and other culturally oriented 
issues would certainly find there adequate fora. And the GA would get 
experience and examples form there.

5. We would have at hand people trained to understand and translate the GA 
positions and ICANN information in different languages.

The icann-ga would stay the main list. There would be no sub-list, rather 
parallel lists. So a dialog and ab information flow could be established to 
the benefit of everyone.

Best regards.
Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Feb 2002 10:51:08 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] WLS test

Jefsey,

don't you mean "Gomes, Chuck" <[email-masked]> ?!?

- -rick

On Sun, 10 Feb 2002, Jefsey Morfin wrote:

> As a test, I am subscribing to the WLS to take over the name of Chuck Gomez
> the day he does not pay his taxes.
>
> Since some of his relatives may UDRP me at that time, I must show my good
> faith when naming myself Chuck Gomez.
> 1. from now on I will from time to time name myself and sign as "Chuck
> Gomez, 2nd".
> 2. I will systematically then oppose Chuck's positions to make clear I am
> no name squatter. (the more I sign as Chuck Gomez against Chuck Gomez the
> more this is known, the more my future good faith is established and the
> more I will be UDRP proof the day I inherit Chuck's name).
> 3. I will be very firm against any of you trying to UDRP Chuck to get his
> name with the support of the WIPO before I can get it.
>
> I registered the domain names http://wls-chuck-gomez.com and
> http://chuck-gomez.name where I will explain why I am ready to pay around $
> 100 a year to get Chuck's name to host a porn site - what definitly shows
> that I do not want to use Chuck's image. I note that I do not want to
> impose that porn site to Chuck, so I commit not to show naked girls before
> I can plainly sign his name. However I expect all the Verisign colleagues
> of Chuck to quickly subscribe on my site.  BTW if Chuck wants to benefit
> from the publicity I am giving to our common name, he can buy me back my
> WLS for $ 500 and get his own legacy for very cheap.
>
> If he does that I will get funded enough for the next WLS name I am at :
> "Straton Sclavos". I already registered http://sswls.com to explain my
> Straton Sclavos future.
>
> Chuck Gomez (to be).
>
> PS. If Chuck is investigated by the IRS, it could be it is not my entire
> fault. There are two other Members of the GA next in line after me.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Feb 2002 18:09:20 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] WLS test

Sunday, Sunday, February 10, 2002, 8:18:23 AM, Jefsey Morfin wrote:

> As a test, I am subscribing to the WLS to take over the name of Chuck Gomez 
> the day he does not pay his taxes.

Ok, I'll bite.  Who is Chuck Gomez and why would you want to become
him?  :)

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Feb 2002 07:10:12 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] WLS test

Who is he? See previous response.
Why? The name is good: already two responses using it.
I could make it William X. Walsh if you want.
WXW tobe.

On 03:09 11/02/02, William X Walsh said:
>Sunday, Sunday, February 10, 2002, 8:18:23 AM, Jefsey Morfin wrote:
>
> > As a test, I am subscribing to the WLS to take over the name of Chuck 
> Gomez
> > the day he does not pay his taxes.
>
>Ok, I'll bite.  Who is Chuck Gomez and why would you want to become
>him?  :)
>
>--
>Best regards,
>William X Walsh <[email-masked]>
>--
>
>"There is no better way to exercise the imagination than the study of
>the law. No artist ever interpreted nature as freely as a lawyer
>interprets the truth."
>-- Jean Giradoux
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Feb 2002 04:11:53 EST
From: [email-masked]
Subject: [ga] GA position on the Structure TF report

In a message posted to the IDNO list David Farrar writes:  "There is no way 
at all any individuals constituency would be able to raise funds to match 
what the business groups pay.  If there is ever an individual's constituency 
the DNSO will have to recognise that individuals pay most of their money 
through the registrars, ISPs and registries.  This is one reason I think the 
possibility of having the ALSO perform a dual role as an individuals 
constituency within the DNSO has merit.  It will possibly avoid serious 
duplication of expenses."

The latest recommendation from the IPC to the NC Structure Task Force Policy 
stipulates that ALSO input to the Board is only to be channeled by way of the 
DNSO (in which the ALM would have a mere three votes in a 24-member council), 
and further, "no policy recommendations would come from the ALSO separately". 
 
http://www.dnso.org/clubpublic/nc-str/Arc00/msg00086.html

This proposition is a blatant attempt to attack the At-Large and should not 
be supported by the GA's representative.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Feb 2002 14:00:37 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] GA position on the Structure TF report

Dear Danny,
I think that the GA should not support anything concerning the ALSO. The 
reason why is that the ALSO is only a vote capture against the DNSO/GA 
Members. This comes from the figures.

1. the Internet Participants who feel concerned by the governance on a day 
to day basis are
a) informed (or they would not be really concerned)
b) on the DNSO/GA list and a few others like the ALSC, the gTLD, the IDNO, 
the TLDA, icann-europe.

So we may evaluate the year long @large to less than 2000. These people 
have aggregated from the White Paper days to the last DNSO election through 
the @large election. This means that out of 200.000 people who were proud 
sometimes to tell their friends "I am involved in the governance", only a 
few 2000 have survived and may be 200 are really active. Most of them are 
feared to be either anti-ICANN, anti-ICP-3 or to support some "wild" 
agenda. Because they know and remain. In spite of being told the ICANN is 
not important (what is true, but not acted as such) : this show they have 
an agenda, or are puzzled dedicated honest people.

2. this means that BoD Members are actually supported by a few scores of 
active persons for the SO originated Directors, by JDRP for Stuart and by 
nearly 1800 for Karl and Andy. The 400 or so active people at the ccTLDs 
are a big threat in number. gTLDs are only a few people: Chuck is alone and 
Jeff Neuwell is participating alone too. BC is 50 people and many are on 
the GA too. Now the Registrars are a real force, but how many are active 
and motivated: 300? This means that the real ICANN community is probably 
around 3000 people. The official "ICANN Community" - ie. people supporting 
ICP-3 for stability sake - is probably less than 1000 people and may be the 
ICP-3 worshipers (really "committed") less than 500. Please just consider 
the endorsements for the DNSO BoD election, I lead by 25% with ... 40+ 
endorsements :-) !!! ... and I permitted Abril i Abril to be re-elected 
(the worst one next to Andy and Karl) against an establishment candidate.

3. They contained our 2/3 non organized majority through the GA. Now they 
want to kill us. The idea is simple. 150.000 or more are dangerous and too 
costly to ... control. So they target 30.000 people they will select 
("outreach") through the gTLD/Registrar customers (they already started 
"selecting" sending a letter to "selected" organizations - oddly enough 
france@large [probably the only incorporated only and specifically @large 
organization] was not on the list, no more than the ... alsc-mailing list 
itself).

In having only gTLD registrants
- - no wild ccTLD supporters and foreign ISP/Resellers
- - registrars are under ICANN contract with a good US basis - they 
understand "business"

BTW they use the "capture" threat. If capture could exist, it would start 
with constituencies, much easier to capture than @large and with the NC. 
This would mean that the BoD has been captured (Who could think that ????)

They know that these one-voting-day @large people will be motivated one 
shot and ignorant of the issues, so they will vote statu-quo, overwhelming 
us (they even convinced Karl not to have an @large mailing list from what 
he wrote yesterday (?).

They will then use them against us, in making these one-day-voters 
permanent members, with an international organization to make sure they 
look legitimate (however none will come from the ccTLDs!!!). As if 12 
people defeated 10 months ago were really motivated to work together :-) 
... I know that, since france@large originated that way. We certainly enjoy 
meeting, but working, proposing, voting ... may be some day...

So that International organization will mostly serve as an alibi for 
traveling, foreign meetings, hotel expenses and local photos with the 
various @large sub-directors (at least these guys will get a free diner). 
But from then on whatever Danny, Thomas, Roberto, WXW, Jeff, Kristy may 
propose they will be responded "have you at least a 10% support among the 
30.000 Members".

The last risk they run is that a few from those who know (GA) become @large 
leaders and succeed in having one or two of them elected/reelected, or 
elected through an SO. Karl shown there was a risk even in such a well 
prepared operation. And silent Andy got also elected.

1) they limit the risks in having only 6 Directors (we still do not know 
who will be the non continued BoDsquatter) . 6 permits also to make 2 
@large Directors a clear minority or no majority among @large Directors 
should another Director occasionnaly support them.

2) the ALSO will share in the DNSO/NC - so the GA may be opposed the ALSO

3) just in case one of the people who know could get into the NC though the 
ALSO, the ALSO reps may be questioned their votes at the NC (?). Also they 
make the IDNH project an obsolete one. There is no need anaymore for a 
Registrants Constituency.

4) because the ALSO will share in the DNSO, the ALSO has no reason to 
support positions by its own.

5) when you consider it, there is no real need to unbalance the ICANN with 
the ALSO and since Jefsey & co were against the ALSO why not to agree and 
to have the ALSO melt with the GA? This way the ccTLD should stay in the 
DNSO since their national @large structure is a DNSO member.

6) however such an agreement will only be confirmed if the ccTLDs sign 
their contract. If not the ALSO organization will vote a motion that ccTLDs 
do it under the popular pressure of "30.000 users". The NC will back them 
and ask the GAC to move. Staff will resend Mike Roberts letter to the 
Governments. The BoD will compromise if the ccTLD do sign and will go to 
the DoC saying that they need support to get international cooperation and 
need to continue being protected by the USG (against anti-trust concerns).

That is ... for this election and may be 2004. As in 2005 VGRS will divest 
.net to MS before being  purchased by MS as part of their Pay.Net service 
based upon Passport data and Verisign certificates.

Jefsey

On 10:11 11/02/02, [email-masked] said:
>In a message posted to the IDNO list David Farrar writes:  "There is no way
>at all any individuals constituency would be able to raise funds to match
>what the business groups pay.  If there is ever an individual's constituency
>the DNSO will have to recognise that individuals pay most of their money
>through the registrars, ISPs and registries.  This is one reason I think the
>possibility of having the ALSO perform a dual role as an individuals
>constituency within the DNSO has merit.  It will possibly avoid serious
>duplication of expenses."
>
>The latest recommendation from the IPC to the NC Structure Task Force Policy
>stipulates that ALSO input to the Board is only to be channeled by way of the
>DNSO (in which the ALM would have a mere three votes in a 24-member council),
>and further, "no policy recommendations would come from the ALSO separately".
>
>http://www.dnso.org/clubpublic/nc-str/Arc00/msg00086.html
>
>This proposition is a blatant attempt to attack the At-Large and should not
>be supported by the GA's representative.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Feb 2002 08:22:01 -0500
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] GA position on the Structure TF report

While I do not necessary agree with IPC recommendations, I do DISAGREE
about the (possible) ability of At-Large to pay, or to become a
financial force within ICANN.

With the voluntary or obligatory  donation  of only one US  dollar each,
the AT-Large could easily become an awesome financial force. 

Peter de Blanc

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Monday, February 11, 2002 4:12 AM
To: [email-masked]
Subject: [ga] GA position on the Structure TF report

In a message posted to the IDNO list David Farrar writes:  "There is no
way 
at all any individuals constituency would be able to raise funds to
match 
what the business groups pay.  If there is ever an individual's
constituency 
the DNSO will have to recognise that individuals pay most of their money

through the registrars, ISPs and registries.  This is one reason I think
the 
possibility of having the ALSO perform a dual role as an individuals 
constituency within the DNSO has merit.  It will possibly avoid serious 
duplication of expenses."

The latest recommendation from the IPC to the NC Structure Task Force
Policy 
stipulates that ALSO input to the Board is only to be channeled by way
of the 
DNSO (in which the ALM would have a mere three votes in a 24-member
council), 
and further, "no policy recommendations would come from the ALSO
separately". 
 
http://www.dnso.org/clubpublic/nc-str/Arc00/msg00086.html

This proposition is a blatant attempt to attack the At-Large and should
not 
be supported by the GA's representative.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Feb 2002 09:25:42 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] WLS test

Sunday, Sunday, February 10, 2002, 10:10:12 PM, Jefsey Morfin wrote:

> Who is he? See previous response.

Sorry, Jefsey, but there is no Chuck Gomez on the GA list  :)

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1036
*************************